/***
 * Since main style.css doens't seem to be taken into account, put child css here
 **/
 
.nivo-slice {
	display: none !important;
}

/**
 * Removed 12/11/2020
 * /
#main .main-wrapper > :first-child .row ul li {
	background: transparent;
	padding-left: 0;
}
/**/
/**
 * Added 10/11/2020
 */
ul.vc_tta-tabs-list li.vc_tta-tab {
	background: transparent !important;
}

/**
 * Added 14/12/2020
 */
.vc_grid-filter.vc_grid-filter-left {
    background-color: #f3f1f1;
}
#main .main-wrapper>:first-child .row ul li.vc_grid-filter-item {
    background: none;
    margin-bottom: 0;
}
.vc_grid-filter.vc_grid-filter-color-mulled_wine>.vc_grid-filter-item.vc_active>span, .vc_grid-filter.vc_grid-filter-color-mulled_wine>.vc_grid-filter-item:hover>span {
    color: inherit;
    border-bottom: solid;
}
.vc_grid-filter li.vc_grid-filter-item:not(:last-child):after {
    content: " - ";
    color: #867474;
    margin-left: 0.2em;
}
@media only screen and (min-width: 992px) {
	.page-template-default.page-id-4013 .main-wrapper .wrap .main-content, .page-template-single-job .main-wrapper .wrap .main-content, .reference-template-default .main-wrapper .wrap .main-content {
	    padding: 0 0px;
	}
	ul.vc_grid-filter.vc_grid-filter-size-lg {
		padding: 5px;
	}
	.vc_grid-filter.vc_grid-filter-size-lg .vc_grid-filter-item {
	    padding: 4px 0px;
	    padding-left: 2px !important;
	    font-size: 16px;
	}
}

/**
 * Added 18/01/2021 - single reference display
 */
.single-reference article h1, .single-reference article .taxonomies {
    padding-left: 0.5em;
    padding-right: 0.5em;
}
/**
 * Added 10/02/2021 - Medal positioning
 */
.medal {
    position: relative;
    left: 75%;
    top: -90px;
    margin-bottom: -150px;
}
/**
 * Added 07/03/2021 - make top level menu visible for connected users
 */
@media only screen and (min-width: 768px) {
    .admin-bar #container {
	    padding-top: 124px;
	}
	.admin-bar #main-header {
    	top: 64px;
    }
    .admin-bar #top-header {
	    top: 32px;
	}
}
